@media (min-width:992px) and (max-width:1199px) {
.col-md-3.contact-info.use.foot-a {width: 50%;}
.contact-info .col-md-4 img{object-fit: cover; width: 100%; height: auto;}
.navbar .navbar-nav>li>a{padding: 10px 10px; font-size: 14px;}
}


@media (min-width:768px) and (max-width:991px) {
.col-md-3.contact-info.use.foot-a {width: 50%; float: left;}
.contact-info .col-md-4 img{object-fit: cover; width: 100%; height: auto;}
.logo-name.col-md-3{width: 25%; float: left;}
.logo-bar .col-md-9{width: 75%; float: right;}
.navbar .navbar-nav>li>a{margin-right: 8px; font-size: 12px; padding: 0;}
.company-heading2 h4 {font-size: 28px;}
.container-fluid.slider-sec .container{height: 600px;}
    .mission-sec.sign-up .newsletter{position: relative; width: 100%;}
}

@media (min-width:481px) and (max-width:767px) {
.col-md-3.contact-info.use.foot-a {width: 50%;}  
.contact-info .col-md-4 img{object-fit: cover; width: 100%; height: auto;}
.col-md-3.logo-name.text-center{width: 70%; float: left;}
.logo-bar .col-md-9 {width: 30%; float: right; vertical-align: middle;}
.navbar-toggle{margin-top: 40px;}  
.col-27, .col-30 {width: 100%;}
.company-heading {padding-left: 70px; padding-top: 70px;}
.col-40 {display: none;}
.company-heading2 p:after{    bottom: -15px; }
.company-heading2{    padding-bottom: 20px;}
.container-fluid.slider-sec .container{height: auto;}
    .contact-left.col-md-6 .contact-info{width: 100%;}
    
}
@media (min-width:320px) and (max-width:480px) {
    .call-action {
        text-align: center
    }
    .call-action h2 {
        float: none;
        display: block;
        margin-bottom: 20px
    }
    .call-action .work-btn {
        float: none
    }
    .call-left img{margin: 0 auto;}
.col-md-3.contact-info.use.foot-a {width: 100%;}   
.contact-info .col-md-4 img{object-fit: cover; width: 100%; height: auto;}

.logo-bar .col-md-9 {width: 100%; text-align:center; vertical-align: middle;} 
.company-heading2 p:after{    bottom: -15px; }
.company-heading2{    padding-bottom: 20px;}
.col-sm-6.col-md-4.letter:before{clear: both;}
.col-sm-6.col-md-4.letter:after{clear: both;}
.letter.col-sm-6,.sign-news.col-sm-6 {padding: 0}
.container-fluid.slider-sec .container{height: auto;}
    
}